<!DOCTYPE html>
<html lang="auto" xml:lang="auto" xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<title>Chat Viva Peru Español</title>
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
		<meta charset="UTF-8">
		<!-- 
			INFORMACIÓN PARA EL EQUIPO DE SEGURIDAD
			No es necesario el atributo de integridad, ya que este recurso se encuentra
			en nuestro servidor
		 -->
		<script src="https://asistenciawebv2-dev.grupokonecta.co:5005/ExtensionesSV/jquery/js/jquery.min.js"></script>
		<!-- 
			INFORMACIÓN PARA EL EQUIPO DE SEGURIDAD
			Es necesario dejar las url com
		 -->
		<script src="js/config.widget.js" type="module"></script>

	</head>

	<body></body>

</html>